import request from '@/utils/request'

/**    基础表单接口  开始    */

// 表单模板列表
export const pageList = (query) => {
  return request({
    url: '/system/deviceInfo/pageList',
    method: 'get',
    params: query
  })
}




/**    基础表单接口  结束    */

// 闸机开/关
export const openOrClose = (data) => {
  return request({
    url: '/system/deviceInfo/openOrClose',
    method: 'get',
    params: data
  })
}